<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main page</title>
</head>
<body>

	<h1 align="center">Activity/index page</h1>

	<img src="./images/main.jpg">

	<p>Hi! Please leave a <strong>smile</strong> before you click! :D</p>
	<ul>
		<li>Go to <a href="./music/index.html">music/index</a>.</li>
		<li>Go to <a href="./music/listings.html">music/listings</a>.</li>
		<li>Go to <a href="./music/reviews.html">music/reviews</a>.</li>
	</ul>



</body>
</html>